Subject: bug#40762: UI screws up Ubuntu 18.04

From: Eli Zaretskii <[email-masked]>
Date: Wed, 22 Apr 2020 16:48:35 +0300

> From: Robert Pearson <[email-masked]>
> Date: Wed, 22 Apr 2020 04:01:50 -0400
> 
> No trouble downloading and installing. Then I started emacs and tried to go through the tutorial. The User
> Interface is so outdated that it screwed up my keyboard for emacs and all other programs. The UI makes
> emacs useless.

Did you start Emacs in text mode?  Otherwise, I cannot understand how
could it screw up your keyboard.

> (I believe the problem with GNU emacs is curses and could be fixed by going to the 21st century for the UI.)

Emacs should use ncurses for the text-mode frames, but the default is
to start a GUI frame, where curses is not relevant at all.

So I don't think I understand the nature of your problems.

Thanks.